---

- hosts: all 
  
  tasks:
 
    - name: migration logorate 
      copy: src=/etc/ansible/templates/logrotate.conf dest=/etc/logrotate.conf mode=644 owner=root group=root

    - name: copy syslog
      copy: src=/etc/ansible/templates/syslog dest=/etc/logrotate.d/syslog mode=644 owner=root group=root

